Re: Upgrade manager unnecessarily triggered


Florian Groothuis
 

Nope, he has XPA3.2c, same as I have, and edp is also the same:

    <Version min="13021"/>
    <SourceVersion val="13021.00"/>
 

Join main@magicu-l.groups.io to automatically receive all group messages.